Error al actualizar...
 
Notificaciones
Eliminar todas

[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

Error al actualizar - Actualización fallida


Nico Laitán
Respuestas: 2
Registrado
Iniciante del hilo
(@nicolaitan)
Nuevo(a) Integrante
Registrado: hace 3 años

Buenos días comunidad, de antemano gracias ante cualquier ayuda o tiempo que se tomen en leer y responder mi problema.

Como dice el título, desde hace unos meses no puedo actualizar Deepin (estoy en la version 15.7) ni ningun software que tenga adentro, cuando voy a actualizar simplemente me dice "actualización fallida":

DeepinScreenshot Seleccionar área 20181112110004

Mi archivo sources.list tiene lo siguiente:

## Generated by deepin-installer
deb [by-hash=force] http://packages.deepin.com/deepin panda main contrib non-free
# deb-src http://packages.deepin.com/deepin panda main contrib non-free
deb [arch=amd64] https://download.docker.com/linux/debian unstable stable
# deb-src [arch=amd64] https://download.docker.com/linux/debian unstable stable
deb [arch=amd64] https://download.docker.com/linux/debian wheezy stable
# deb-src [arch=amd64] https://download.docker.com/linux/debian wheezy stable
# deb http://br.archive.ubuntu.com/ubuntu bionic main

 

Desde la consola tengo esta serie de errores: 

sudo apt update && sudo apt full-upgrade -y && sudo apt --fix-broken install 
Obj:1 https://repo.skype.com/deb unstable InRelease
Obj:4 http://repository.spotify.com stable InRelease
Obj:5 http://packages.deepin.com/deepin panda InRelease
Des:3 http://ppa.launchpad.net/fingerprint/fingerprint-gui/ubuntu bionic InRelease [15,4 kB]
Ign:6 https://download.docker.com/linux/debian unstable InRelease
Err:3 http://ppa.launchpad.net/fingerprint/fingerprint-gui/ubuntu bionic InRelease
Las firmas siguientes no se pudieron verificar porque su clave pública no está disponible: NO_PUBKEY EFD5FA852F20733F
Obj:7 https://download.docker.com/linux/debian wheezy InRelease
Obj:2 https://headsetapp.co/headset-electron/debian stable InRelease
Err:8 https://download.docker.com/linux/debian unstable Release
404 Not Found [IP: 54.192.7.4 443]
Leyendo lista de paquetes... Hecho
W: Error de GPG: http://ppa.launchpad.net/fingerprint/fingerprint-gui/ubuntu bionic InRelease: Las firmas siguientes no se pudieron verificar porque su clave pública no está disponible: NO_PUBKEY EFD5FA852F20733F
E: El repositorio http://ppa.launchpad.net/fingerprint/fingerprint-gui/ubuntu bionic InRelease» no está firmado.
N: No se puede actualizar de un repositorio como este de forma segura y por tanto está deshabilitado por omisión.
N: Vea la página de manual apt-secure(8) para los detalles sobre la creación de repositorios y la configuración de usuarios.
E: El repositorio https://download.docker.com/linux/debian unstable Release» no tiene un fichero de Publicación.
N: No se puede actualizar de un repositorio como este de forma segura y por tanto está deshabilitado por omisión.
N: Vea la página de manual apt-secure(8) para los detalles sobre la creación de repositorios y la configuración de usuarios.

 

No sé si hay alguna otra info que pueda aportar para dar mas detalle sobre lo que me pasa y asi dar con la solucion.
Desde ya, muchas gracias!

Respuesta
4 Respuestas
4 Respuestas
Car
 Car
Moderador
(@car)
Registrado: hace 4 años

Integrante Prominente
Respuestas: 757

Hola! Bueno en primer lugar veo por las imágenes que eres un propenso a poner repos que pueden romper tu sistema.

Leo en tu sources debian , Ubuntu,etc. ademas encima intentas forzar al sistema a romperse mas aun, usando el comando fix que trata de obligar a resolver dependencias.

Dicho esto y suponiendo que tu sistema aun tenga posibilidades de vida comenzaría por eliminar todo lo sobrante que no sea de deepin de tu sources.list. luego hacer un update y un full-upgrade.

Finalmente te recomendaría dos de nuestros artículos

https://deepinenespañol.org/resolver-velocidad-de-los-repositorios/

https://deepinenespaol.org/presentamos-el-repositorio-deepines-2/

Lo que comentas es un claro ejemplo del porque creamos y mantenemos nuestro repositorio deepines; Deepin no es Ubuntu ni Debian.

Respuesta
Nico Laitán
Registrado
(@nicolaitan)
Registrado: hace 3 años

Nuevo(a) Integrante
Respuestas: 2

Hola!

Luego de comentar los repositorios sobrantes (que habia agregado por Docker y otras herramientras de desarrollo en su momento), e instalar el repositorio deepines, ya pude actualizar mi sistema. 

Gracias por tu respuesta y el tiempo que te tomaste en analizarlo, car

Saludos!

Respuesta
Eduardo Martínez
Registrado
(@eduardomartinez2)
Registrado: hace 2 años

Nuevo(a) Integrante
Respuestas: 1

Me paso lo mismo como puedo hacerle para poder acomodar mi sistema??

Respuesta
Isaías Gätjens M
(@igatjens)
Registrado: hace 3 años

Integrante Prominente
Respuestas: 814

@eduardomartinez2

Hola, hay que verificar varias cosas, por lo general cada caso es diferente porque cada quien hace cosas diferentes aunque resulte en el mismo problema, por eso el paso a paso para solucionar cada caso por lo general es diferente y por acá eso es muy tardado.

Además se requieren más datos que no has suministrado. Le recomiendo ir al grupo de Telegram - https://t.me/deepinenespanol - y ahí será más fácil ayudarle, o por lo menos suministre los mismos datos que suministró Nico.

Saludos.

Respuesta
Comparte: